.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.197630px;}
.ls9{letter-spacing:-0.182163px;}
.ls8{letter-spacing:-0.177871px;}
.ls4{letter-spacing:-0.121680px;}
.ls3{letter-spacing:-0.098819px;}
.ls2{letter-spacing:-0.095947px;}
.lsd{letter-spacing:-0.091800px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.041088px;}
.lsb{letter-spacing:0.046224px;}
.ls7{letter-spacing:0.070272px;}
.ls5{letter-spacing:0.118584px;}
.ls1{letter-spacing:0.120528px;}
.lsc{letter-spacing:0.121680px;}
.ls6{letter-spacing:0.240240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.205280px;}
._0{width:1.196160px;}
._2{width:2.520000px;}
.fc0{color:rgb(0,0,0);}
.fs12{font-size:17.185200px;}
.fs2{font-size:21.360000px;}
.fs1{font-size:22.320000px;}
.fs11{font-size:25.778400px;}
.fs0{font-size:26.880000px;}
.fs8{font-size:28.080000px;}
.fs7{font-size:31.680000px;}
.fs6{font-size:35.040000px;}
.fsa{font-size:35.536000px;}
.fs14{font-size:36.720000px;}
.fs5{font-size:37.379200px;}
.fs4{font-size:38.400000px;}
.fsb{font-size:42.964800px;}
.fsf{font-size:43.680000px;}
.fsc{font-size:43.920000px;}
.fse{font-size:46.080000px;}
.fsd{font-size:46.800000px;}
.fs3{font-size:48.960000px;}
.fs13{font-size:51.360000px;}
.fs10{font-size:58.560000px;}
.fs9{font-size:66.720000px;}
.y0{bottom:10.218527px;}
.y2f{bottom:12.898052px;}
.y2{bottom:42.668355px;}
.y1{bottom:51.592209px;}
.y30{bottom:76.661663px;}
.y28{bottom:93.079430px;}
.y27{bottom:150.439430px;}
.y26{bottom:152.142518px;}
.y25{bottom:215.838005px;}
.y39{bottom:228.373059px;}
.y3b{bottom:228.644899px;}
.y3f{bottom:228.985979px;}
.y3{bottom:244.313634px;}
.y24{bottom:261.072019px;}
.y32{bottom:263.183848px;}
.y4f{bottom:267.066888px;}
.y5{bottom:283.824898px;}
.y38{bottom:284.370793px;}
.y3e{bottom:284.983714px;}
.y4{bottom:290.773661px;}
.y3a{bottom:291.795724px;}
.y45{bottom:310.802185px;}
.y2a{bottom:317.069549px;}
.y29{bottom:320.952589px;}
.y40{bottom:329.127411px;}
.y2b{bottom:332.669834px;}
.y33{bottom:336.961615px;}
.y2c{bottom:340.708409px;}
.y31{bottom:347.452637px;}
.y20{bottom:372.181473px;}
.y1f{bottom:372.183653px;}
.y1e{bottom:381.039601px;}
.y47{bottom:383.489963px;}
.y46{bottom:383.694415px;}
.y49{bottom:383.966187px;}
.y4e{bottom:384.103088px;}
.y1d{bottom:389.963454px;}
.y1c{bottom:398.887308px;}
.y1b{bottom:407.811161px;}
.y1a{bottom:416.735015px;}
.y19{bottom:425.658868px;}
.y18{bottom:434.514816px;}
.y37{bottom:436.762988px;}
.y17{bottom:443.438670px;}
.y16{bottom:452.362850px;}
.y15{bottom:452.364921px;}
.y14{bottom:461.288775px;}
.y13{bottom:470.212628px;}
.y3d{bottom:476.819192px;}
.y12{bottom:479.068576px;}
.y4d{bottom:481.247221px;}
.y11{bottom:487.992430px;}
.y3c{bottom:488.059572px;}
.y35{bottom:490.443895px;}
.y10{bottom:496.916283px;}
.y41{bottom:499.095582px;}
.y44{bottom:505.567316px;}
.yf{bottom:505.840137px;}
.ye{bottom:514.763990px;}
.yd{bottom:514.765843px;}
.y42{bottom:523.279430px;}
.yc{bottom:523.621791px;}
.yb{bottom:532.545645px;}
.y43{bottom:539.969691px;}
.ya{bottom:541.469499px;}
.y48{bottom:544.737997px;}
.y34{bottom:544.738337px;}
.y4a{bottom:545.487240px;}
.y4c{bottom:546.508254px;}
.y4b{bottom:547.121611px;}
.y36{bottom:549.166366px;}
.y9{bottom:550.393352px;}
.y8{bottom:559.317206px;}
.y7{bottom:568.241059px;}
.y6{bottom:577.097007px;}
.y22{bottom:594.877245px;}
.y2d{bottom:596.171591px;}
.y23{bottom:611.363135px;}
.y21{bottom:630.301473px;}
.y2e{bottom:655.779667px;}
.h13{height:16.377496px;}
.h4{height:17.605313px;}
.h3{height:18.396563px;}
.h9{height:19.414688px;}
.h8{height:21.903750px;}
.h2{height:22.155000px;}
.h7{height:24.226875px;}
.h12{height:24.566815px;}
.hb{height:24.916844px;}
.h15{height:30.265313px;}
.h6{height:35.622378px;}
.hf{height:36.001875px;}
.h10{height:36.199688px;}
.he{height:37.980000px;}
.hd{height:38.573438px;}
.h5{height:40.353750px;}
.hc{height:40.945454px;}
.h14{height:42.331875px;}
.h11{height:48.266250px;}
.ha{height:54.991875px;}
.h1{height:655.121140px;}
.h0{height:675.807981px;}
.w1{width:953.729216px;}
.w0{width:956.000000px;}
.x0{left:1.135392px;}
.x2d{left:64.979048px;}
.x18{left:66.886619px;}
.x2b{left:84.326616px;}
.x24{left:85.756720px;}
.x23{left:93.999779px;}
.x2c{left:101.289924px;}
.x25{left:102.991799px;}
.x30{left:113.006126px;}
.x2a{left:118.865341px;}
.x26{left:120.158312px;}
.x29{left:135.282679px;}
.x2f{left:137.599069px;}
.x28{left:141.141138px;}
.x27{left:146.046031px;}
.x2e{left:154.629594px;}
.x1c{left:158.035647px;}
.x1b{left:171.796720px;}
.x1d{left:173.432079px;}
.x1a{left:194.141233px;}
.x19{left:197.547409px;}
.x1f{left:201.635412px;}
.x1e{left:203.269784px;}
.x20{left:207.289071px;}
.x22{left:222.002742px;}
.x21{left:223.638715px;}
.x32{left:239.237992px;}
.x31{left:240.873964px;}
.x13{left:296.667124px;}
.x2{left:302.117005px;}
.x1{left:317.785413px;}
.x5{left:321.940948px;}
.x3{left:330.592484px;}
.x14{left:374.259808px;}
.x6{left:383.592729px;}
.xc{left:390.405081px;}
.xe{left:424.807456px;}
.x8{left:440.680235px;}
.xd{left:454.441185px;}
.x4{left:468.746647px;}
.xb{left:478.556910px;}
.x9{left:482.031209px;}
.xa{left:484.688026px;}
.xf{left:544.227979px;}
.x17{left:616.234534px;}
.x7{left:620.594439px;}
.x15{left:630.881090px;}
.x10{left:645.391399px;}
.x11{left:689.467314px;}
.x12{left:703.773252px;}
.x16{left:716.921090px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.232084pt;}
.ls9{letter-spacing:-0.213921pt;}
.ls8{letter-spacing:-0.208881pt;}
.ls4{letter-spacing:-0.142893pt;}
.ls3{letter-spacing:-0.116047pt;}
.ls2{letter-spacing:-0.112674pt;}
.lsd{letter-spacing:-0.107804pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.048251pt;}
.lsb{letter-spacing:0.054283pt;}
.ls7{letter-spacing:0.082523pt;}
.ls5{letter-spacing:0.139258pt;}
.ls1{letter-spacing:0.141541pt;}
.lsc{letter-spacing:0.142893pt;}
.ls6{letter-spacing:0.282123pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.415406pt;}
._0{width:1.404696pt;}
._2{width:2.959331pt;}
.fs12{font-size:20.181225pt;}
.fs2{font-size:25.083849pt;}
.fs1{font-size:26.211213pt;}
.fs11{font-size:30.272542pt;}
.fs0{font-size:31.566192pt;}
.fs8{font-size:32.975397pt;}
.fs7{font-size:37.203013pt;}
.fs6{font-size:41.148787pt;}
.fsa{font-size:41.731258pt;}
.fs14{font-size:43.121674pt;}
.fs5{font-size:43.895797pt;}
.fs4{font-size:45.094561pt;}
.fsb{font-size:50.455177pt;}
.fsf{font-size:51.295063pt;}
.fsc{font-size:51.576904pt;}
.fse{font-size:54.113473pt;}
.fsd{font-size:54.958996pt;}
.fs3{font-size:57.495565pt;}
.fs13{font-size:60.313975pt;}
.fs10{font-size:68.769205pt;}
.fs9{font-size:78.351799pt;}
.y0{bottom:12.000000pt;}
.y2f{bottom:15.146667pt;}
.y2{bottom:50.107051pt;}
.y1{bottom:60.586667pt;}
.y30{bottom:90.026667pt;}
.y28{bottom:109.306667pt;}
.y27{bottom:176.666667pt;}
.y26{bottom:178.666667pt;}
.y25{bottom:253.466667pt;}
.y39{bottom:268.187051pt;}
.y3b{bottom:268.506283pt;}
.y3f{bottom:268.906827pt;}
.y3{bottom:286.906667pt;}
.y24{bottom:306.586667pt;}
.y32{bottom:309.066667pt;}
.y4f{bottom:313.626667pt;}
.y5{bottom:333.306227pt;}
.y38{bottom:333.947291pt;}
.y3e{bottom:334.667067pt;}
.y4{bottom:341.466419pt;}
.y3a{bottom:342.666667pt;}
.y45{bottom:364.986667pt;}
.y2a{bottom:372.346667pt;}
.y29{bottom:376.906667pt;}
.y40{bottom:386.506667pt;}
.y2b{bottom:390.666667pt;}
.y33{bottom:395.706667pt;}
.y2c{bottom:400.106667pt;}
.y31{bottom:408.026667pt;}
.y20{bottom:437.066667pt;}
.y1f{bottom:437.069227pt;}
.y1e{bottom:447.469099pt;}
.y47{bottom:450.346651pt;}
.y46{bottom:450.586747pt;}
.y49{bottom:450.905899pt;}
.y4e{bottom:451.066667pt;}
.y1d{bottom:457.948715pt;}
.y1c{bottom:468.428331pt;}
.y1b{bottom:478.907947pt;}
.y1a{bottom:489.387563pt;}
.y19{bottom:499.867179pt;}
.y18{bottom:510.267051pt;}
.y37{bottom:512.907163pt;}
.y17{bottom:520.746667pt;}
.y16{bottom:531.226667pt;}
.y15{bottom:531.229099pt;}
.y14{bottom:541.708715pt;}
.y13{bottom:552.188331pt;}
.y3d{bottom:559.946667pt;}
.y12{bottom:562.588203pt;}
.y4d{bottom:565.146667pt;}
.y11{bottom:573.067819pt;}
.y3c{bottom:573.146667pt;}
.y35{bottom:575.946667pt;}
.y10{bottom:583.547435pt;}
.y41{bottom:586.106667pt;}
.y44{bottom:593.706667pt;}
.yf{bottom:594.027051pt;}
.ye{bottom:604.506667pt;}
.yd{bottom:604.508843pt;}
.y42{bottom:614.506667pt;}
.yc{bottom:614.908715pt;}
.yb{bottom:625.388331pt;}
.y43{bottom:634.106667pt;}
.ya{bottom:635.867947pt;}
.y48{bottom:639.706267pt;}
.y34{bottom:639.706667pt;}
.y4a{bottom:640.586131pt;}
.y4c{bottom:641.785147pt;}
.y4b{bottom:642.505435pt;}
.y36{bottom:644.906667pt;}
.y9{bottom:646.347563pt;}
.y8{bottom:656.827179pt;}
.y7{bottom:667.306795pt;}
.y6{bottom:677.706667pt;}
.y22{bottom:698.586667pt;}
.y2d{bottom:700.106667pt;}
.y23{bottom:717.946667pt;}
.y21{bottom:740.186667pt;}
.y2e{bottom:770.106667pt;}
.h13{height:19.232708pt;}
.h4{height:20.674579pt;}
.h3{height:21.603774pt;}
.h9{height:22.799396pt;}
.h8{height:25.722395pt;}
.h2{height:26.017448pt;}
.h7{height:28.450528pt;}
.h12{height:28.849733pt;}
.hb{height:29.260784pt;}
.h15{height:35.541692pt;}
.h6{height:41.832694pt;}
.hf{height:42.278353pt;}
.h10{height:42.510651pt;}
.he{height:44.601339pt;}
.hd{height:45.298235pt;}
.h5{height:47.388923pt;}
.hc{height:48.083783pt;}
.h14{height:49.711909pt;}
.h11{height:56.680868pt;}
.ha{height:64.579022pt;}
.h1{height:769.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1120.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:1.333333pt;}
.x2d{left:76.307333pt;}
.x18{left:78.547467pt;}
.x2b{left:99.027909pt;}
.x24{left:100.707333pt;}
.x23{left:110.387467pt;}
.x2c{left:118.948557pt;}
.x25{left:120.947133pt;}
.x30{left:132.707333pt;}
.x2a{left:139.588029pt;}
.x26{left:141.106413pt;}
.x29{left:158.867525pt;}
.x2f{left:161.587749pt;}
.x28{left:165.747333pt;}
.x27{left:171.507333pt;}
.x2e{left:181.587333pt;}
.x1c{left:185.587189pt;}
.x1b{left:201.747333pt;}
.x1d{left:203.667797pt;}
.x1a{left:227.987333pt;}
.x19{left:231.987333pt;}
.x1f{left:236.788029pt;}
.x1e{left:238.707333pt;}
.x20{left:243.427333pt;}
.x22{left:260.706149pt;}
.x21{left:262.627333pt;}
.x32{left:280.946149pt;}
.x31{left:282.867333pt;}
.x13{left:348.387333pt;}
.x2{left:354.787333pt;}
.x1{left:373.187333pt;}
.x5{left:378.067333pt;}
.x3{left:388.227157pt;}
.x14{left:439.507333pt;}
.x6{left:450.467333pt;}
.xc{left:458.467333pt;}
.xe{left:498.867333pt;}
.x8{left:517.507333pt;}
.xd{left:533.667333pt;}
.x4{left:550.466773pt;}
.xb{left:561.987333pt;}
.x9{left:566.067333pt;}
.xa{left:569.187333pt;}
.xf{left:639.107333pt;}
.x17{left:723.667333pt;}
.x7{left:728.787333pt;}
.x15{left:740.867333pt;}
.x10{left:757.907333pt;}
.x11{left:809.667333pt;}
.x12{left:826.467333pt;}
.x16{left:841.907333pt;}
}
